@import 'https://fonts.googleapis.com/css?family=alegreya+Sans+Sofia+Manrope ';

@import 'https://fonts.googleapis.com/css?family=Manrope ';



.formmain,
input,
textarea, select, option{
 font-family: "Poppins", sans-serif;
    
}

.formmain {
  display: flex;
  opacity: 9px;
  overflow: hidden;
  margin: auto;
  width: 100%;
  background-color: #ffffff;
  align-items: center;
  border-top: 1px solid #dedede;

}
.inputarea {
 display: inline-block;
  flex: 70;
  overflow: hidden;

}

.inputarea input{
     width: auto;
    margin: 10px;

}

form {
  flex: 40;
  padding: 2.3rem 2.2rem;
  overflow: hidden;
  text-align: center;
  border-right: 1px solid #dedede;
  
}

.forminner{
    display: inline;
    margin: 20px;
    
}


.info{
    text-align: left;
}
.contactsocial{
    display: flex;
}



.formtitle{
    text-align: center;
    margin: 20px auto;
}

.formtitle h2{
    margin: 10px;
}

.forminnerphone{
   display: inline-block;
  flex: 70;
  overflow: hidden;

    
}

.forminnerphone input, select{
    width: auto;
    margin: 10px;
  border: 2px solid #fafafa;
  background: #dedede;
  padding: 0.6rem 1.2rem;
  color: #000;
  font-weight: 500;
  font-size: 0.95rem;
  letter-spacing: 0.5px;
  border-radius: 5px;
  transition: 0.3s;
    
}


.countrymain{
    width: 40%;
  margin: 10px 20px;
  border: 2px solid #fafafa;
  background: #fff;
    margin-left: 20px;
    color: #000;
  font-weight: 20px;
  transition: 0.3s;
}

.countrymain select{
    width: 100%;
    border-radius: 5px;
    border: none;
    padding: 10px;
    font-weight: 300;
   font-size: 0.95rem;
   letter-spacing: 0.5px;
   background: #dedede;

}

.messageinner {
  margin: auto;
  text-align: center;
}

.messageinner textarea{
  width: 100%;
    border-radius: 5px;
    border: none;
    padding: 10px;
    font-weight: 300;
   font-size: 0.95rem;
   letter-spacing: 0.5px;
   background: #dedede;
}
.btncenter{
    text-align: center;
}


.information {
  display: inline;
  color: #555;
  align-items: center;
  font-size: 0.95rem;
  margin: 0px 20px;
}

  /**** address ******/
  
  .title {
  color: #000;
  font-weight: 20px;
  font-size: 1.5rem;
}

  
.infomain{
  
        width: 40%;
        overflow: hidden;
        background: #ffffff;
          

    }

.info{
    display: inline-block;
    margin-left: 20px;
    
}

.info img{
    width: 5%;
    border-radius: 10px;
    background: #ffffff;
    margin:0px;
    padding: 0px 10px;

}

.info span{
    display: inline-block;


}

.social-media a{
    text-decoration-style: none;
    list-style-type: none;
    list-style: none;
    text-decoration: none;
}

.social-icons{
    text-align: center;
    margin-left: 20px;
}

.social-icons img{
    width: 8%;
    margin: 10px;
}
.social-media h4{
  font-size: 22px;
  
}

/**** tool tips ****************/
#tooltip {
  position: relative;
  display: inline-block;
  font-family: "Poppins", sans-serif;

}


#tooltip .tooltiptext {
  visibility: hidden;
  width: auto;
  background-color: #ffffff;
  color: #000;
    font-size: 12px;
    border: 1px solid #dedede;
  text-align: center;
  border-radius: 6px;
  padding: 5px 10px;
top: -20px;
  /* Position the tooltip */
  position: absolute;
  z-index: 1;

}

#tooltip:hover .tooltiptext {
  visibility: visible;
}


.messageinner textarea{
    width: 90%;
    margin: 20px;
        padding: 0.6rem 1.2rem;

     border: 2px solid #fafafa;
      background: #dedede;
      border-radius: 5px;
  font-weight: 500;
  font-size: 0.95rem;
  letter-spacing: 0.5px;
  border-radius: 5px;
  transition: 0.3s;

}


input {
  width: 40%;
  border: 2px solid #fafafa;
  background: #dedede;
    padding: 0.6rem 1.2rem;
margin: 10px;
    color: #000;
  font-weight: 500;
  font-size: 0.95rem;
  letter-spacing: 0.5px;
  border-radius: 5px;
  transition: 0.3s;
}

select {
     width: auto;
  border: 2px solid #fafafa;
  background: #dedede;
    padding: 0.6rem 1.2rem;
margin: 10px;
    color: #000;
  font-weight: 500;
  font-size: 0.95rem;
  letter-spacing: 0.5px;
  border-radius: 5px;
  transition: 0.3s;
}
input:hover {
    border: 1px solid #5C469C;
}


option{
    color: #000000;
}
button {
  padding: 0.6rem 1.3rem;
  background-color: #dedede;
  border: 2px solid #fafafa;
  font-size: 0.95rem;
  color: #000000;
  line-height: 1;
  border-radius: 5px;
  outline: none;
  cursor: pointer;
  transition: 0.3s;
  margin: 15px;
}

button:hover {
  background-color: #5C469C;
  color: #dede;
    border: 1px solid #ffffff;
}




.icon {
  width: 28px;
  padding: 0px;
  border: 1px solid black;
  
}

.social-media {
  padding: 2rem 0 0 0;
}






 @media only screen and (max-width: 750px) {  
   
    .formmain {
      display: block;
      
   }

      .infomain{
     display: block;
     width: 100%;
   }
   
   .social-media{
     width: 100%;
     margin-bottom: 20px;
   }
   

  .contact-info:before {
    bottom: initial;
    top: -75px;
    right: 65px;
    transform: scale(0.95);
  }

  .contact-form:before {
    top: -13px;
    left: initial;
    right: 70px;
  }


  .text {
    margin: 1rem 0 1.5rem 0;
  }

  .social-media {
    padding: 1.5rem 0 0 0;
  }
}

 @media only screen and (max-width: 600px) {

    
    .formmain {
        width: 100%;
        overflow: hidden;
        display: block;
        background: #ffffff;
        text-align: center !important;
     
     

    }
   
     #uploadForm{
      margin: auto;
   }
    
   .formain form{
        width:100%;
       background: #ffffff;
     border-right: 0 solid;
   
    }

   
   .infomain{
     display: block;
     width: 100%;
   }
   
 
   .social-media{
     width: 100%;
     margin-bottom: 20px;
   }
   
  .contact-info:before {
    display: none;
  }

    
  .forminnerphone{
        width: 100%;
       margin: auto;
        display: block;
    
    }
   
   .inputarea{
      margin: auto;
   }
   
   .inputarea input{
         width: 100%;
     
   }
 .forminnerphone input, select{
     width: 80%;
    
    }
   
   .messageinner {
      margin: auto;
     width: 100%;
   }
   
   .messageinner textarea{
      width: 80%;
     margin: 20px;
     

   }
  .text,
  .information,
  .social-media p {
    font-size: 0.8rem;
  }


  .icon {
 
  }

  .input {
    padding: 0.45rem 1.2rem;
  }

  .btn {
    padding: 0.45rem 1.2rem;
  }
}
